/*
 Localizable.strings
 StandUp
 
 Created by Dennis Kristenesn on 15/07/14.
 Copyright (c) 2013 Mjølner Informatics A/S. All rights reserved.
 */

"AppName" = "Hund Desk Control";
"April" = "Aprile";
"August" = "Agosto";
"Back" = "Indietro";
"Calories" = "Calorie";
"CaloriesCheckbox" = "CALORIE";
"CancelButton" = "ANNULLA";
"Centimeter" = "cm";
"CloseButton" = "CHIUDI";
"ConnectTable" = "Connetti il cavo";
"ContextMenuExit" = "Esci";
"ContextMenuHistory" = "Storia";
"ContextMenuOpen" = "Apri";
"ContextMenuSettings" = "Impostazioni";
"CurrentSession" = "Sessione";
"Day" = "Giorno";
"December" = "Dicembre";
"DoneButton" = "SALVA";
"DownButton" = "ABBASSA";
"EachHour" = "ogni ora";
"EnergyGoalDescription" = "Resterai in piedi per {0} ore al giorno";
"ErrorHeader" = "Errore";
"ExportData" = "Esporta dati in .csv";
"February" = "Febbraio";
"GoalsMet" = "OBIETTIVI";
"History" = "La tua storia";
"HistoryButton" = "STORIA";
"Inches" = "pollici";
"InfoLinkButton" = "Hund";
"InfoLinkText" = "Clicca per maggiori informazioni";
"January" = "Gennaio";
"July" = "Luglio";
"June" = "Giugno";
"Kg" = "Kg";
"Lbs" = "Lbs";
"LinakExportFileName" = "export %@.csv";
"March" = "Marzo";
"May" = "Maggio";
"Memory1" = "MEMORIA SEDUTO";
"Memory2" = "MEMORIA IN PIEDI";
"Memory3" = "ALTRA MEMORIA";
"Min" = "MINUTO";
"Mins" = "MINUTI";
"Month" = "Mese";
"MyProfileErgonomyHeader" = "Voglio più energia, più comfort e sentirmi meno stressato";
"MyProfileErgonomyHeader2" = "Quanto vuoi essere attivo?";
"MyWeightIs" = "Il tuo peso";
"NotificationDetailMessage1" = "Restando in piedi per i prossimi %d minuti";
"NotificationDetailMessage2" = "brucerai %d calorie";
"NotificationSittingmemory" = "Per permetterti di raggiungere l’obiettivo giornaliero sarai avvisato fra %d minuti";
"November" = "Novembre";
"October" = "Ottobre";
"OfTodaysGoal" = "obiettivo giornaliero";
"OkButton" = "OK";
"SaveProfile" = "Salva profilo";
"September" = "Settembre";
"SetTableHeight" = "Imposta l'altezza del tavolo preferita";
"SettingsButton" = "IMPOSTAZIONI";
"Setup" = "Configura";
"SetupCaloriesHeader" = "Quante calorie vuoi bruciare oggi restando in piedi?";
"SetupEnergyHeader" = "Quanti minuti vuoi restare in piedi per ogni ora?";
"Sitting" = "Seduto";
"SittingMessage1" = "E' ora di alzarsi";
"SittingMessage10" = "In piedi!";
"SittingMessage2" = "In piedi e avanti";
"SittingMessage3" = "Vuoi sentirti meglio? Alzati!";
"SittingMessage4" = "Alzati e starai meglio!";
"SittingMessage5" = "E' ora di alzarsi";
"SittingMessage6" = "In piedi!";
"SittingMessage7" = "In piedi e avanti";
"SittingMessage8" = "Vuoi sentirti meglio? Alzati!";
"SittingMessage9" = "Alzati e starai meglio!";
"SkipButton" = "ANNULLA";
"SliderText" = "%.1f minuti in piedi per ogni sessione";
"SliderTextCalories" = "%.1f calorie bruciate per sessione";
"SnoozeButton" = "RIMANDA";
"Standing" = "In piedi";
"StandingMessage1" = "Va bene, ora puoi sederti";
"StandingMessage10" = "Ottimo, è ora di sedersi";
"StandingMessage2" = "Rilassati e siediti pure";
"StandingMessage3" = "Va bene, ora puoi sederti";
"StandingMessage4" = "Ottimo, è ora di sedersi";
"StandingMessage5" = "Rilassati e siediti pure";
"StandingMessage6" = "Va bene, ora puoi sederti";
"StandingMessage7" = "Ottimo, è ora di sedersi";
"StandingMessage8" = "Rilassati e siediti pure";
"StandingMessage9" = "Va bene, ora puoi sederti";
"Stands" = "SESSIONI";
"StandUpHeader" = "Numero di sessioni";
"TableHeightHeader" = "Altezza attuale del piano";
"TableHeightLabel" = "Altezza";
"Time" = "Tempo";
"TimeCheckbox" = "MIN";
"UpButton" = "ALZA";
"Week" = "Settimana";
"WelcomeGetStarted" = "Inizia scegliendo i tuoi obiettivi";
"WelcomeHeader" = "Migliora la mia salute";

"ExportFileName" = "Esporta Hund Desk Control %@.csv";
"Year" = "Anno";
"YourDailyStats" = "Le tue statistiche di oggi";
"YourMonthlyStats" = "Le tue statistiche di %@";
"YourWeeklyStats" = "Le tue statistiche settimanali";
"YourYearlyStats" = "Le tue statistiche annuali ö %ld";